#数据源配置
spring:
  datasource:
    url: ${blade.datasource.dev.url}
    username: ${blade.datasource.dev.username}
    password: ${blade.datasource.dev.password}

oss:
  enabled: ${oss.enabled}
  name: ${oss.name}
  tenant-mode: ${oss.tenant-mode}
  endpoint: ${oss.endpoint}
  access-key: ${oss.access-key}
  secret-key: ${oss.secret-key}
  bucket-name: ${oss.bucket-name}
  return-path: ${oss.return-path}

